client denied by server configuration:

pukiwikiなどを使っていると、
たまにこんなエラーが出て困ることは無いでしょうか?

これは多くの場合、apacheサーバの新しいセキュリテイの仕組みによって
起きている可能性があります。

/etc/httpd/conf/httpd.confのDirectoryセクションに以下の赤字の句を
入れれば解決します。

<Directory “your directory here”>
Order allow,deny
Allow from all
# New directive needed in Apache 2.4.3:
Require all granted
Satisfy Any

</Directory>

◆詳しい議論
以下に、詳しい議論がされています。ご一読ください。
詳しい議論はここをクリック